package com.iamberry.wechat.core.entity.task;

import java.io.Serializable;

/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年9月20日
 * @explain
 */
public class TaskModel implements Serializable {

	private static final long serialVersionUID = -3449915303167929644L;

	private String openID;						// openid
	
	private int count;							// 销售次数

	public String getOpenID() {
		return openID;
	}

	public void setOpenID(String openID) {
		this.openID = openID;
	}

	public int getCount() {
		return count;
	}

	public void setCount(int count) {
		this.count = count;
	}
}
